# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-27 17:09
from __future__ import unicode_literals

from django.db import migrations, models
import jsoneditor.fields.django_jsonfield


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0017_reportpodbor_executor'),
    ]

    operations = [
        migrations.CreateModel(
            name='Steps',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('data', jsoneditor.fields.django_jsonfield.JSONField(blank=True, null=True, verbose_name='шаги')),
            ],
            options={
                'verbose_name_plural': 'Шаги отчета',
                'verbose_name': 'Шаги отчета',
            },
        ),
    ]
